.page-body {
  font-family: sans-serif;
  height: 100%;
}
.page-background {
  background-image: url(../images/page-background.jpg);
  width: 100%;
}

.conteiner {
  width: 1030px;
  margin: 0 auto;
}

.header-nav {
  padding-top: 46px;
  padding-bottom: 17px;
  display: flex;
  justify-content: space-between;
}

.nav-link-logo {
  width: 161px;
  height: 51px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  text-align: left;
  position: relative;
}

.link-logo-img {
  display: block;
  width: 53px;
  height: 47px;
}
.link-logo-img-top {
  display: none;
  width: 53px;
  height: 47px;
  position: absolute;
  top: 0;
  left: o;
}

.link-logo-milan {
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
  color: #ffffff;
}
.link-logo-holidays {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.nav-link-logo:hover .link-logo-img-top {
  display: block;
}
.nav-link-logo:hover .link-logo-milan {
  color: #f26522;
}
.nav-link-logo:hover .link-logo-holidays {
  color: #f26522;
}

.header-nav-contacts {
  width: 219px;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}
.nav-link-mail {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.nav-link-phone {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.nav-link-mail:hover,
.nav-link-phone:hover {
  color: #f26522;
}

.main-page {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  column-gap: 61px;
  row-gap: 37px;
}

.main-page-link {
  display: block;
  text-align: center;
  position: relative;
}

.main-page-link-img {
  display: block;
  border: 5px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to right, white, black);
}

.hover-box {
  display: none;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  text-align: left;
  width: 300px;
  position: absolute;
  top: 167px;
  color: #ffffff;
  background-color: #f26522;
  padding: 7px 16px 12px;
}

.main-page-link:hover .hover-box {
  display: flex;
}
.main-page-link:hover .main-page-link-title {
  color: #f26522;
}

.hover-box-item_from {
  width: 100%;
  margin-bottom: 8px;
  font-size: 10px;
  line-height: 10px;
}

.hover-box-item_price {
  font-size: 20px;
  line-height: 20px;
  margin-right: 128px;
}

.hover-box-item_view_details {
  font-size: 14px;
  line-height: 14px;
}

.hover-box-item_view_details::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 10px;
  margin-left: 16px;
  background: url(../images/vector_1.png);
  background-size: cover;
}

.main-page-link-title {
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  margin-top: 23px;
  margin-bottom: 0px;
}

.footer-copyright {
  margin: 0 auto;
  padding-bottom: 15px;
  text-align: center;
}
.footer-copyright-text {
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
  padding-top: 49px;
}
